* {
    padding: 0;
    margin: 0;
}

.container {
    width: 1366px;
    height: 768px;
    background-image: url(../images/background.png);
    background-color: rgba(0, 0, 0, 0.73);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin: 0 auto;
}

.text-milan {
    display: block;
    font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier;
    font-size: 29px;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    text-decoration: none;
}

.text-holidays {
    display: block;
    font-family: AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    text-decoration: none;
}

.img-logo {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-top: 22px;
}

.logo-container {
    float: left;
    display: inline-block;
    width: 80%;
    padding-left: 150px;
    padding-top: 49px;
    padding-bottom: 28px;
}

.text-logo-container {
    float: left;
    display: inline-block;
    margin-top: 11px;
}

.logo-container:hover .text-holidays {
    color: rgba(242, 101, 34, 255);
}

.logo-container:hover .text-milan {
    color: rgba(242, 101, 34, 255);
}

.img-logo:hover {
    color: rgba(242, 101, 34, 255);
}

.img-logo-overlay {
    display: none;
}

.logo-container:hover .img-logo {
    display: none;
}

.logo-container:hover .img-logo-overlay {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-top: 22px;
}

.contact-info {
    float: right;
    display: inline-block;
    width: 20%;
    padding-top: 18px;
    padding-right: 15px;
}

.contact-info-text {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18px;
    color: rgba(255, 255, 255, 255);
    text-align: right;
}

.img-container {
    clear: both;
    float: left;
    box-sizing: border-box;
    padding-left: 150px;
}

.image-container {
    position: relative;
    float: left;
    box-sizing: border-box;
    width: 307px;
    margin-right: 68px;
    margin-bottom: 43px;
}

.desc {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    margin-top: 10px;
}

.footer {
    clear: both;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 12px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}

.img-ref {
    text-decoration: none;
}

.image-hover {
    position: absolute;
    background-color: rgba(242, 101, 34, 255);
    transition: .5s ease;
    opacity: 0;
    width: 308px;
    height: 63px;
    margin-top: 138px;

}

.image-container:hover .image-hover {
    opacity: 1;
}

.image-container:hover .desc {
    color: rgba(242, 101, 34, 255);
    transition: .5s ease;
}

.image {

}

.desc-from {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 10pt;
    color: rgba(255, 255, 255, 255);
    margin-left: 30px;
}

.price {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 20pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    margin-left: 30px;

}

.view-details {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 14pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    margin-left: 117px;
}